System requirements for the Card Synchronization plugin 3.0 - Card Synchronization 3.0

Card Synchronization Plugin Guide 3.0

series
Card Synchronization 3.0
revised_modified
2018-08-29

System requirements are the recommended hardware and software components that are required for your product and system to run optimally.

The Card Synchronization plugin 3.0 must be installed on a server and client workstations that meet the recommended Security Center system requirements.